uuid: 5c1dcba0-f7ff-4f14-bcd9-179448c9b081
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: text_links
label: 'Texto + Enlaces'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
